라이브러리나 패키지 인스톨... 인코딩 등의 문제로 Python 2에서 3로 바꾸어 사용하려고 합니다.

이 경우 어떻게 하면 가능한가요?? Symbol link 수정 만으로는 잘 동작하지 않는 것 같습니다. 환경은 현재 nginx에 uwsgi를 ubuntu에서 사용하고 있습니다.